{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_AUTOEXEC"
    },
    "body": {
        "record1": {
            "<1>": "Configure process to automatically run via RTI_AUTOEXEC",
            "<2>": "When OpenInsight is started with the \"/AE\" flag on the command line, RTI_AUTOEXEC will automatically be loaded and will run the routine specified in this CFG_AUTOEXEC record.  By default, the routine to run is RTI_TASKMANAGER (which dispatches requests for 'background tasks' to be handled by other OpenInsight instances), and the parameter to pass in is the maximum number of OpenInsight licenses to allocate to performing the background tasks.",
            "<3>": "Name of routine to run at startup {DEFAULT RTI_TASKMANAGER}",
            "<4>": "Record \"logging\" output{BREAK}(If supported)?{OPTIONS No/0|Yes/1}{DEFAULT 0} ",
            "<5>": "{MV 1}Parameters to pass to the specified routine"
        }
    }
}